Bug 446449 - (F10Preview) Fedora 10 Preview Release tracker
Fedora 10 Preview Release tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 353451 433579 459710 460552 461825 462592 463484 463512 463861 464191 465127 465184 466053 466385 466768 467356 467787 467822 467886 467913 467915 467916 467918 467919 467920 467921 467923 467924 467925 468850 468856 468879 468880
Blocks: F10Blocker/F10FinalBlocker
  Show dependency treegraph
 
Reported: 2008-05-14 12:48 EDT by Jon Stanley
Modified: 2014-03-16 23:14 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-03 14:43:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jon Stanley 2008-05-14 12:48:48 EDT
This is a tracker for bugs blocking the Fedora 10 Preview Release.  Please do
not make further comments in this bug.
Comment 1 Jesse Keating 2008-11-03 14:43:30 EST
10-Preview has been composed and staged for release.  Closing this bug.

Note You need to log in before you can comment on or make changes to this bug.